.block-bands{
  padding-top: 3rem;
  padding-bottom: 3rem;
}

.block-bands__wrapper{
  display: grid;
  align-items: flex-start;
  gap: 30px;
  grid-template-columns: 25% 75%;
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
}

.bands-grid{
   max-width: var(--global-content-width);
   margin-left: auto;
   margin-right: auto;
}

.band-card{
   padding: 20px;
   border: 1px solid rgba(0,0,0,0.1);
   display: flex;
   align-items: center;
   gap: 30px;
   margin-bottom: 20px;
}

.band-card-image{
  flex-basis: 30%;
}

.band-card-content{
  flex-basis: 70%;
  flex-grow: 1;
}

.band-card-image img{
   width: 100%;
   height: 100%;
   object-fit: cover;
}

.band-card-title{
  margin-top: 20px !important;
  margin-bottom: 10px;
  color: #004c97;
}

.bands-filter{
  display: flex;
  flex-direction: column;
  gap: 10px;
  background: var(--global-palette2);
  padding: 20px 30px;
}

.band-filter-link{
  font-family: var(--global-heading-font-family);
  font-weight: 700;
  font-size: 20px;
  line-height: 1.2;
  text-transform: uppercase;
  text-decoration: none;
  color: var(--global-palette4);
}

.band-filter-link:hover{
  color: #ffffff;
}

.band-stage{
  font-weight: 700;
  background:  #ffb530;
  font-family: var(--global-heading-font-family);
  padding: 8px 12px 5px 12px;
  font-size: 20px;
  line-height: 1.2;
  text-transform: uppercase;
  display: inline-flex;
  text-decoration: none;
  color: var(--global-palette4);
}

.band-card-link{
	text-decoration: none;
}

.band-card-link:hover .band-card-title{
	color: var(--global-palette2);
}


.bands-pagination{
  text-align: center;
  margin-top: 30px;
  display: flex;
  justify-content: center;
  gap: 20px;
}


.bands-filter{
  display: flex;
  flex-direction: column;
  gap: 20px;
}